<div class="modal-body" id="contenedorMSCAVE01007_3" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
<input type="hidden" class="date" name="date" id="date" />
<input type="hidden" class="money" name="money" id="money" />
	<div class="panel panel-primary" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Cuentas del Cliente
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaCCR" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailCCR">
				<thead>
					<tr>
						<th data-field="fhAperturaCCR" data-sortable="true" data-formatter="formatterDate">Apertura</th>
						<th data-field="nuCuentaCCR" data-sortable="true">No. Cuenta</th>
						<th data-field="nbProductoCCR" data-sortable="true">Producto</th>
						<th data-field="nbSubproductoCCR" data-sortable="true">Subproducto</th>
						<th data-field="nbEstatusCCR" data-sortable="true">Estatus</th>
						<th data-field="fhCancelacionCCR" data-sortable="true" data-formatter="formatterDate">Fh. Cancel.</th>
						<th data-field="nbTitularCCR" data-sortable="true">Titular</th>
						<th data-field="nuCtePartCCR" data-sortable="true" data-visible="false">No. Cte. Part.</th>
						<th data-field="nbParticipesCCR" data-sortable="true" data-visible="false">Participes</th>
						<th data-field="imSaldoCCR" data-sortable="true" data-visible="false">Saldo</th>
						<th data-field="imSaldoPromCCR" data-sortable="true" data-visible="false">Saldo Prom.</th>
						<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterCuentasCliente"></th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<br>
	<div class="panel panel-primary" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;">
			Otros Productos
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaOPCRI" data-search="false">
				<thead>
					<tr>
						<th data-field="fhAperturaOPCR" data-sortable="true" data-formatter="formatterDate">Apertura</th>
						<th data-field="nuCuentaOPCR" data-sortable="true">No. Cuenta</th>
						<th data-field="nbProductoOPCR" data-sortable="true">Producto</th>
						<th data-field="nbSubproductoOPCR" data-sortable="true">Subproducto</th>
						<th data-field="nbEstatusOPCR" data-sortable="true">Estatus</th>
						<th data-field="fhCancelacionOPCR" data-sortable="true" data-formatter="formatterDate" data-visible="false">Fh. Cancel.</th>
						<th data-field="nbTitularOPCR" data-sortable="true">Titular</th>
						<th data-field="imProductoOPCR" data-sortable="true">Saldo</th>
						<th data-field="nuCtePartOPCR" data-sortable="true" data-visible="false">No. Cte. Part.</th>
						<th data-field="nbParticipesOPCR" data-sortable="true" data-visible="false">Participes</th>
						<th data-field="imProPromOPCR" data-sortable="true" data-visible="true" >Saldo Prom.</th>
					</tr>
				</thead>
			</table>
		</div>
	</div>
	<br>
	<div class="panel panel-primary" id="panelEscenarios" style="padding:0px;margin:0px;border:0px;">
		<div class="panel-heading" style="padding-top:5px;border:0px;">
			Fideicomisos
		</div>
		<div class="panel-body">
			<table class="table table-nonfluid" id="tablaFideicomiso" data-search="false" data-detail-view="true" data-detail-formatter="formatterDetailFideicomiso">
				<thead>
					<tr>
						<th data-field="nuReferencia" data-sortable="true">No. Referencia</th>
						<th data-field="nbFinalidad" data-sortable="true">Finalidad</th>
						<th data-field="nbLugConstitucion" data-sortable="true">Lugar Constituci&oacute;n</th>
						<th data-field="fhConstitucion" data-sortable="true" data-formatter="formatterDate">Fecha Constituci&oacute;n</th>
						<th data-field="nbInsFiduciaria" data-sortable="true">Instituci&oacute;n Fiduciara</th>
						<th data-field="nbPatFideicomitido" data-sortable="true" data-visible="false">Patrimonio Fideicomitido</th>
						<th data-field="imAportaciones" data-sortable="true" data-formatter="formatterMoney">Aportaciones</th>
						<th class="tdAcciones" data-field="acciones" data-events="actionEvents" data-formatter="formatterFideicomiso"></th>
					</tr>
				</thead>
			</table> 
		</div>
	</div>
</div>
<br/>
<div class="modal fade" id="dialogDetalleFideicomiso">
	<div class="modal-dialog" align="center">
    	<div class="modal-content" align="left" style="width:990px;">
    		<div class="modal-header" style="height:50px;">
		        <button type="button" class="close" data-dismiss="modal">&times;</button>
		        <h4 class="modal-title">Detalle del Fideicomiso</h4>
	      	</div>
      		<div class="modal-body" style="overflow-y:auto;height:410px;padding-top:10px;margin-top:-2px;border:0px;">
				<div class="panel panel-primary" id="panelDatosFideicomiso" style="padding:0px;margin:0px;">
					<div class="panel-heading" style="padding-top:5px;">
						Datos del Fideicomiso
					</div>
					<div class="panel-body">
						<table class="tableForm" style="margin:10px;width:895px !important;">
							<tr>
								<td class="tdLabel">
									<label>No.Referencia:</label>
								</td>
								<td class="tdLabel">
									<label>Finalidad:</label>
								</td>
								<td class="tdLabel">
									<label>Lugar Constituci&oacute;n:</label>
								</td>
								<td class="tdLabel">
									<label>Fecha Constituci&oacute;n:</label>
								</td>
							</tr>
							<tr>
								<td class="tdElement">
									<input type="text" name="nuReferenciaDet" id="nuReferenciaDet" class="form-control tm" readonly>
								</td>
								<td class="tdElement">
									<input type="text" name="nbFinalidadDet" id="nbFinalidadDet" class="form-control tm" readonly>
								</td>
								<td class="tdElement">
									<input type="text" name="nbLugConstitucionDet" id="nbLugConstitucionDet" class="form-control tm" readonly>
								</td>
								<td class="tdElement">
									<input type="text" name="fhConstitucionDet" id="fhConstitucionDet" class="form-control tm" data-format="formatterDate" readonly>
								</td>
							</tr>
							<tr>
								<td class="tdLabel">
									<label>Instituci&oacute;n Fiduciara:</label>
								</td>
								<td class="tdLabel">
									<label>Aportaciones:</label>
								</td>	
								<td class="tdLabel" colspan="2">
									<label>Patrimonio Fideicomitido:</label>
								</td>
							</tr>
							<tr>
								<td class="tdElement">
									<input type="text" name="nbInsFiduciariaDet" id="nbInsFiduciariaDet" class="form-control tm" readonly>
								</td>
								<td class="tdElement">
									<input type="text" name="nbPatFideicomitidoDet" id="nbPatFideicomitidoDet" class="form-control tm" readonly>
								</td>
								<td class="tdElement" colspan="2">
									<input type="text" name="imAportacionesDet" id="imAportacionesDet" class="form-control tm" data-format="formatterMoney"  readonly>
								</td>
							</tr>
						</table>
					</div>
				</div>
				<br/>
				<div class="panel panel-primary" id="panelPersonasRelacionadas" style="padding:0px;margin:0px;border:0px;">
					<div class="panel-heading" style="padding-top:5px;">
						<a data-toggle="collapse" style="color:white;">Personas Relacionadas</a>
					</div>
					<div class="panel-body">
						<table class="table table-nonfluid" id="tablaPersonasRelacionadas" data-search="false" data-detail-view="true" data-detail-formatter="formatterPersonasRelacionadas">
							<thead>
								<tr>
									<th data-field="cdCliente" data-sortable="true">No. Cliente</th>
									<th data-field="nbCliente" data-sortable="true">Nombre</th>
									<th data-field="tpRelacion" data-sortable="true">Tipo Relaci&oacute;n</th>
									<th data-field="cdRFCDet" data-sortable="true">RFC</th>
									<th data-field="nbClienteDet" data-sortable="true" data-visible="false"></th>
									<th data-field="cdPais" data-sortable="true" data-visible="false"></th>
									<th data-field="nuFea" data-sortable="true" data-visible="false"></th>
									<th data-field="cdSexo" data-sortable="true" data-visible="false"></th>
									<th data-field=fhNacimiento data-sortable="true" data-visible="false"></th>
									<th data-field="cdEntidad" data-sortable="true" data-visible="false"></th>
									<th data-field="cdNacionalidad" data-sortable="true" data-visible="false"></th>
									<th data-field="cdOcupacion" data-sortable="true" data-visible="false"></th>
									<th data-field="cdCurp" data-sortable="true" data-visible="false"></th>
									<th data-field="cdCorreo" data-sortable="true" data-visible="false"></th>
									<th data-field="cdTelefono" data-sortable="true" data-visible="false"></th>
									<th data-field="nbCalle" data-sortable="true" data-visible="false"></th>
									<th data-field="nuExterior" data-sortable="true" data-visible="false"></th>
									<th data-field="nuInterior" data-sortable="true" data-visible="false"></th>
									<th data-field="cdPostal" data-sortable="true" data-visible="false"></th>
									<th data-field="nbColonia" data-sortable="true" data-visible="false"></th>
									<th data-field="nbDelegacion" data-sortable="true" data-visible="false"></th>
									<th data-field="nbEntidad" data-sortable="true" data-visible="false"></th>
									<th data-field="cdPaisDet" data-sortable="true" data-visible="false"></th>
								</tr>
							</thead>
						</table>
					</div>
				</div>
      		</div>
    	</div>
  	</div>
</div>
<div class="modal fade" id="MSCAVE01011_3" style="width:900px;"></div>
<script src="../js/MSCAVE01007_3.js"></script>